Activity log for bug #1056603

Date Who What changed Old value New value Message
2012-09-26 05:04:01 Hrvoje Matijakovic bug added bug
2012-09-26 05:04:13 Hrvoje Matijakovic nominated for series percona-server/5.5
2012-09-26 05:04:13 Hrvoje Matijakovic bug task added percona-server/5.5
2012-09-26 05:04:21 Hrvoje Matijakovic percona-server/5.5: status New Confirmed
2012-09-26 05:04:26 Hrvoje Matijakovic percona-server/5.5: assignee Hrvoje Matijakovic (hrvojem)
2012-10-09 16:08:42 Hrvoje Matijakovic nominated for series percona-server/5.1
2012-10-09 16:08:42 Hrvoje Matijakovic bug task added percona-server/5.1
2012-10-09 16:08:48 Hrvoje Matijakovic percona-server/5.1: status New Confirmed
2012-10-09 16:08:51 Hrvoje Matijakovic percona-server/5.1: assignee Hrvoje Matijakovic (hrvojem)
2012-10-13 09:16:48 Hrvoje Matijakovic percona-server/5.1: importance Undecided High
2012-10-13 09:16:50 Hrvoje Matijakovic percona-server/5.5: importance Undecided High
2012-10-13 09:17:56 Hrvoje Matijakovic tags doc
2012-10-16 13:51:16 Hrvoje Matijakovic percona-server/5.1: status Confirmed In Progress
2012-11-05 11:48:34 Hrvoje Matijakovic percona-server/5.5: status Confirmed In Progress
2012-11-15 15:00:16 Hrvoje Matijakovic branch linked lp:~hrvojem/percona-server/bug1056603-5.1
2012-11-19 20:10:28 Hrvoje Matijakovic branch linked lp:~hrvojem/percona-server/bug1056603-5.5
2012-11-19 20:10:36 Hrvoje Matijakovic percona-server/5.1: status In Progress Fix Committed
2012-11-19 20:10:39 Hrvoje Matijakovic percona-server/5.5: status In Progress Fix Committed
2012-12-10 15:43:32 Hrvoje Matijakovic percona-server/5.5: status Fix Committed Fix Released
2012-12-10 15:43:35 Hrvoje Matijakovic percona-server/5.1: status Fix Committed Fix Released